tracks:
  kinetic:
    actions:
    - bloom-export-upstream :{vcs_local_uri} :{vcs_type} --tag :{release_tag} --display-uri
      :{vcs_uri} --name :{name} --output-dir :{archive_dir_path}
    - git-bloom-import-upstream :{archive_path} :{patches} --release-version :{version}
      --replace
    - git-bloom-generate -y rosrelease :{ros_distro} --source upstream -i :{release_inc}
    - git-bloom-generate -y rosdebian --prefix release/:{ros_distro} :{ros_distro}
      -i :{release_inc} --os-name ubuntu
    - git-bloom-generate -y rosdebian --prefix release/:{ros_distro} :{ros_distro}
      -i :{release_inc} --os-name debian --os-not-required
    - git-bloom-generate -y rosrpm --prefix release/:{ros_distro} :{ros_distro} -i
      :{release_inc}
    devel_branch: master
    last_release: ros-1.12.0
    last_version: 1.12.0
    name: upstream
    patches: null
    release_inc: '1'
    release_repo_url: git@gitlab.com:autowarefoundation/autoware.ai-ros-releases/messages-release.git
    release_tag: ros-1.12.0
    ros_distro: kinetic
    vcs_type: git
    vcs_uri: https://gitlab.com/autowarefoundation/autoware.ai/messages.git
    version: 1.12.0
  melodic:
    actions:
    - bloom-export-upstream :{vcs_local_uri} :{vcs_type} --tag :{release_tag} --display-uri
      :{vcs_uri} --name :{name} --output-dir :{archive_dir_path}
    - git-bloom-import-upstream :{archive_path} :{patches} --release-version :{version}
      --replace
    - git-bloom-generate -y rosrelease :{ros_distro} --source upstream -i :{release_inc}
    - git-bloom-generate -y rosdebian --prefix release/:{ros_distro} :{ros_distro}
      -i :{release_inc} --os-name ubuntu
    - git-bloom-generate -y rosdebian --prefix release/:{ros_distro} :{ros_distro}
      -i :{release_inc} --os-name debian --os-not-required
    - git-bloom-generate -y rosrpm --prefix release/:{ros_distro} :{ros_distro} -i
      :{release_inc}
    devel_branch: master
    last_release: ros-1.13.0
    last_version: 1.13.0
    name: upstream
    patches: null
    release_inc: '1'
    release_repo_url: git@gitlab.com:autowarefoundation/autoware.ai-ros-releases/messages-release.git
    release_tag: ros-:{version}
    ros_distro: melodic
    vcs_type: git
    vcs_uri: https://gitlab.com/autowarefoundation/autoware.ai/messages.git
    version: :{auto}
